用友T3升级版本出错用友T3普及版10.8PLUS2升

原创用友ERP软件 2019-11-24 22:18:17  阅读 1 次 评论 0 条
摘要:

我在使用用友T3财务软件的T3初始化模块中碰到了一个奇怪的问题:T3升级版本出错具体的情况如下:T3普及版10.8PLUS2升级数据到11.0,出现错误,打过最新补丁升级过数据,也用降级工具处理过,问...

我在使用用友T3财务软件的T3初始化模块中碰到了一个奇怪的问题:

T3升级版本出错

具体的情况如下:

T3普及版10.8PLUS2升级数据到11.0,出现错误,打过最新补丁升级过数据,也用降级工具处理过,问题是只有一个年度出现这个错误,另外一个账套没问题?
用友T3升级版本出错用友T3普及版10.8PLUS2升 用友T3论坛

请问用友软件售后服务,应该如何解决呢?注意以下内容来自网友提供的尝试性解决方案,操作前请务必参考用友软件备份账套数据教程备份数据,如果未能解决您的问题,可以点击并添加用友软件工程师微信号进行咨询。

如果上述方式使用了还没有解决,就需要查看具体数据处理了,联系您的代理商在支持网上提交数据问题,由我们进一步查看具体数据处理!

我两种方法都试过了,问题是都不行?

操作前请做好数据备份,我们有以下几种处理方法:方法一:在【系统管理】中做【升级SQL Server数据】操作;方法二:点此下载使用【T3升级问题工具之降级处理】工具,对账套进行降级,降级后再按照方法一的步骤操作;方法三:1.下载安装软件对应版本的补丁,并且执行脚本;2.如已经安装了补丁,请重新执行脚本,在软件默认安装路径下找到【补丁脚本】文件夹(如:D:\\UFSMART\\补丁脚本),双击点开【补丁脚本执行器】图标,选择验证模式,点击【下一步】,选择账套和年度,点击【执行】,完成后重新登录软件。服宝说:欲知详细操作还能点这里呈现!温馨提醒:1.操作前请一定做好数据备份;2.以上操作涉及一些专业性操作,建议在授权服务商的专业人员指导下完成哦!

本文地址:https://www.ufidawhy.com/ask/askt3/507600.html
版权声明:本文来源于网络,如有侵权请E-mail联系 用友软件 站长 ufidawhy@vip.qq.com!

发表评论取消回复


表情

还没有留言,还不快点抢沙发?